[Adapter] Feiertage 1.0.7 - Fehler

  • Falls sich noch jemand mit dem (aktuellen 07.08.2018 ) Update auf 1.0.7 den Adapter "Feiertage" zerschießt:


    • in den Ordner /opt/iobroker/node_modules/iobroker.feiertage (oder wo ihr den Broker installiert habt) wechseln
    • die Datei io-package.json mit einem Texteditor öffnen
    • dort in Zeile 38


    Code
    1. "version": "1.0.7",design improvements settings window

    abändern/bzw. löschen in

    Code
    1. "version": "1.0.7",
    • Datei speichern
    • im ioBroker über Adapter eine neue Instanz hinzufügen

    Die letzten Worte vor dem Weltuntergang: "...das ist technisch völlig unmöglich..."


    aktuelle Projekte: <<< Magic Mirror +++ RMS +++ Wetterstation +++ Somfy Fernbedienung >>>